const path = require('path');
const mix = require('laravel-mix');

module.exports = {
    output: mix.inProduction()
        ? {
            publicPath: '/app/',
        }
        : {},
    resolve: {
        alias: {
            '@': path.resolve('resources/js'),
        },
    },
};
